BODY {
        BACKGROUND-COLOR: #A6CAF0;
        margin:0 0 0 0;
        padding:0 0 0 0;
        SCROLLBAR-FACE-COLOR: #70a2d5;
        SCROLLBAR-HIGHLIGHT-COLOR: #A6CAF0;
        SCROLLBAR-SHADOW-COLOR: #A6CAF0;
        SCROLLBAR-ARROW-COLOR: #A6CAF0;
        SCROLLBAR-TRACK-COLOR: #A6CAF0;
	 SCROLLBAR-3DLIGHT-COLOR: #aecff1;
        SCROLLBAR-DARKSHADOW-COLOR: #aecff1;
        color: #000000;
}

td.title,
tr.title {
	background: #cfe6fb;
	border-bottom: 1px solid #7da9d5;
	padding: 5px 7px;
}

input,
textarea,
select {
	border-radius: 3px;
	padding: 3px 5px;
}

input[type="image"] { border: none; outline: none; background: none; }
input[type="submit"],
input[type="button"],
button {
	background: #f7fbff;
	border: 1px solid #6f9ec8;
	border-radius: 4px;
	color: #1E3955;
	cursor: pointer;
	font-weight: bold;
	padding: 4px 9px;
}

input[type="submit"]:hover,
input[type="button"]:hover,
button:hover {
	background: #ffffff;
}

tr.message:hover,
tr.current {
	background-color: #d2e7fb;
}

@media (max-width: 760px) {
	.logo {
		max-width: 100%;
	}
}

#n {
        margin:5 5 5 5;
        padding:5 5 5 5;
}

ol {
  PADDING-TOP:0px;
  MARGIN-TOP: 0px;
  MARGIN-BOTTOM: 0px;
}

ul.pokelist {
  PADDING-TOP:0px;
  MARGIN-TOP: 0px;
  MARGIN-BOTTOM: 0px;
  MARGIN-LEFT: 18px;
  list-style-image: url("img/ball.gif")
}


A:link, A:visited {color: #00099F; text-decoration:none}
A:hover, A:active {color: #001111; text-decoration:underline}

IMG {border-color: #000000;}

TABLE, TD, TR {
        BORDER-COLOR: #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        COLOR: #1E3955;
}

TD.title, TR.title {
        BACKGROUND-COLOR: #b8d5f1;
        border-color:#7da9d5;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-bottom-style: dotted;
        font-weight:bold;
}

TABLE.nonBorder, TD.nonBorder {
        BORDER: 0px none;
        text-align: left;
        margin: 0px;
        padding: 0px;
}

tr.bottom_dot td, td.bottom_dot {
	 border-bottom:1px dotted #7DA9D5;
}

HR {
  background:#97bde5;
  border-bottom:0px solid #97bde5;
  border-right:0px solid #97bde5;
  border-left:0px solid #97bde5;
  border-top:0px solid #97bde5;
  color:#97bde5;
  height:2px
}

INPUT,TEXTAREA {
        background-color:white;
        font:8pt Tahoma;
        BORDER: #7ea4cc 1px solid;
        color: #000000;
}
INPUT.checkbox {
	    border-style:none;
	    background-color:#A6CAF0
}
SELECT {
        border-style:none;
        font:8pt Tahoma;
        color: #000000;
}

 H1,H2,H3,H4 {color:#1E3955; text-align:center}
 H1 {font-size:20pt}
 H2 {font-size:13pt}
 H3 {font-size:12pt}
 H4 {font-size:10pt}
 H5 {font-size:8pt}

        #txt {
          COLOR: #1E3955;
          FONT-SIZE: 11px;
          FONT-FAMILY: Tahoma;
          TEXT-ALIGN: justify;
        }
        #txt_c {COLOR: #1E3955; FONT-SIZE: 11px;FONT-FAMILY: Tahoma; TEXT-ALIGN: center;}
        #tahoma {COLOR: #245151; font-size:13px; FONT-FAMILY: Tahoma}

        #tab {margin: 5 5 5 5;}





 .poketitle {
 	color:#1E3955;
 	text-align:center;
 	font-size:10pt;
 }

 .poketitleshine {
 	color:#FFFBC1;
 	text-align:center;
 	font-size:10pt;
 }
 .poketitleshadow {
 	color:black;
 	text-align:center;
 	font-size:10pt;
 }
 .poketitleshowy {
 	color:white;
 	text-align:center;
 	font-size:10pt;
 }

   #tip {
              position:relative;
              background-color:transparent;
              width:1;
              height:13;
              overflow:visible;
              FONT-SIZE: 11px; FONT-FAMILY: Tahoma; z-index:10;
              visibility:hidden;
   }
   #itemscontainer {
   	          width:335;
   	          height:285;
   	          overflow:scroll;
   	          border:0px solid black;
   }
   #tiptext {
		background-color:#CBE0F6;
		border: solid 1px #1E3955;
   }
   #realitemscontainer {
	   position:relative;
	   left:0;
	   top:-13;
   }

   .logotable {
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: solid;
        border-left-style: none;
        border-top-color: #000000;
        border-right-color: #000000;
        border-bottom-color: #000000;
        border-left-color: #000000;
   }
    .rednote, A.rednote {
    	color:red;
    	font-weight:bold;
    }
#chat a {
	color:#1E3955;
}

.atPP {
	color:#6989aa;
	font-size:10px;
	margin-left:15px;
}
#divTip {
              position:absolute;
              padding:1 2 1 2;
              background-color:#CBE0F6;
              border: solid 1px #1E3955;
              text-align:justify;
              COLOR: #1E3955;
              FONT-SIZE: 11px; FONT-FAMILY: Tahoma; z-index:10;
              visibility:hidden;
}
#clanOder {
              position:absolute;
              padding:1 2 1 2;
              background-color:#CBE0F6;
              border: solid 1px #1E3955;
              text-align:justify;
              COLOR: #1E3955;
              FONT-SIZE: 11px; FONT-FAMILY: Tahoma; z-index:10;
              visibility:hidden;
}

#paymentSelection, #instructionsArea  {
        BACKGROUND-COLOR: #A6CAF0 !important;
}

.itemdescr {
	color: #6c849e;
}

.brick {
	font-size: 18px;
	font-weight:bold;
	border:2px solid black;
	padding:8px;
	color: black;
	display:inline-block;
}

.bigfont {
	font-size:13pt;
	color:#1E3955;
}

A.news {
	font-size:12px;
	display:inline-block;
	background-color:#97BDE5;
	width:30px;
	height:16px;
	text-align:center;
	margin:1px;
}

tr.unread {
	font-weight:bold;
}

tr.current {
	background-color:#88B1F0;
}

tr.message {
	height: 15px;
}

tr.message:hover {
	background-color:#88B1F0;
}

td.biglink {
  font-size:20px;
  font-weight:bold;
  background-color:#AFD0F1;
}

img.slot {
  margin-right:3px;
}

#mess {
	padding:5 5 5 5;
	position:absolute;
	background-color:#CBE0F6;
	border: solid 1px #295858;
	COLOR: #1E3955;
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	display:none;
	left:10;
	top:5;
	width:400;
	height:50;
	z-index:1;
}



 .jq-toast-wrap,.jq-toast-wrap *{margin:0;padding:0}.jq-toast-wrap{display:block;position:fixed;width:160px;pointer-events:none!important;letter-spacing:normal;z-index:9000!important}.jq-toast-wrap.bottom-left{bottom:20px;left:20px}.jq-toast-wrap.bottom-right{bottom:20px;right:40px}.jq-toast-wrap.top-left{top:20px;left:20px}.jq-toast-wrap.top-right{top:20px;right:40px}.jq-toast-single{display:block;width:80%;padding:10px;margin:0 0 5px;border-radius:4px;font-size:12px;font-family:arial,sans-serif;line-height:17px;position:relative;pointer-events:all!important;background-color:#444;color:#fff}.jq-toast-single h2{font-family:arial,sans-serif;font-size:14px;margin:0 0 7px;background:0 0;color:inherit;line-height:inherit;letter-spacing:normal}.jq-toast-single a{color:#eee;text-decoration:none;font-weight:700;border-bottom:1px solid #fff;padding-bottom:3px;font-size:12px}.jq-toast-single ul{margin:0 0 0 15px;background:0 0;padding:0}.jq-toast-single ul li{list-style-type:disc!important;line-height:17px;background:0 0;margin:0;padding:0;letter-spacing:normal}.close-jq-toast-single{position:absolute;top:3px;right:7px;font-size:14px;cursor:pointer}.jq-toast-loader{display:block;position:absolute;top:-2px;height:5px;width:0;left:0;border-radius:5px;background:red}.jq-toast-loaded{width:80%}.jq-has-icon{padding:10px 10px 10px 50px;background-repeat:no-repeat;background-position:10px}.jq-icon-info{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=);background-color:#31708f;color:#d9edf7;border-color:#bce8f1}.jq-icon-warning{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=);background-color:#8a6d3b;color:#fcf8e3;border-color:#faebcc}.jq-icon-error{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=);background-color:#a94442;color:#f2dede;border-color:#ebccd1}.jq-icon-success{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==);color:#dff0d8;background-color:#3c763d;border-color:#d6e9c6}
